.header {
  display: flex;
  align-items: center;

}

.header a {
  display: flex;
  align-items: center;
  text-decoration: none;
  color: #000000;
}

 .header .logo {
  max-height: 32px;
}

.header .title-group {
  padding-left: 25px;
}
.header .title-group i {
  padding-right: 5px;
}
